1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

BIG problem after upgrading

Discussion in 'Plesk for Linux - 8.x and Older' started by manarak, Oct 23, 2005.

  1. manarak

    manarak Guest

    0
     
    I tried to upgrade my PSA 7.5.3 from ART to 7.5.4 through the updater.

    The upgrade gave some errors:
    At this time, the errors in the Plesk panel began:
    And I could not upgrade.

    I then removed spamassassin through yum remove spamassassin.

    Then I tried upgrading PSA to 7.5.4 through the updater.

    Since then, I cannot login anymore to the control panel, the error message always says:
    Can anyone help me getting these problems solved?
    -> restore access to admin panel
    -> upgrade Plesk to 7.5.4 proper?

    Thank you
     
  2. manarak

    manarak Guest

    0
     
    can someone tell me how to remove plesk 7.5.4 components only?
     
  3. rvdmeer

    rvdmeer Guest

    0
     
    Check with RPMQUERY which package is installed and uninstall it with RPM -e. I guess that is what you mean.
     
  4. manarak

    manarak Guest

    0
     
    I will try that this evening.

    So it is really possible to downgrade to 7.5.3?
     
  5. rvdmeer

    rvdmeer Guest

    0
     
    Never tried it.. but should be possible if you erase the psa packages. The only problem is the libaries that might be an issue.
     
  6. manarak

    manarak Guest

    0
     
    what should I look for with rpmquery?
    what are plesk's package names?
     
  7. manarak

    manarak Guest

    0
     
    SOLVED

    All problems came from a missing symlink for the timezone.
     
  8. rgc2004

    rgc2004 Guest

    0
     
    hello
    I also have the same problem and not like solving it.
    pless help

    I tried to upgrade my PSA 7.5.3 from ART to 7.5.4 through the updater

    [The file constants.php3 is part of Plesk distribution. It cannot be run outside of Plesk environment.

    root@server2 root]# ls -l /etc/localtime
    lrwxrwxrwx 1 root root 33 nov 2 23:26 /etc/localtime -> /usr/share/zoneinfo/Europe/Madrid
    [root@server2 root]#
     
  9. Stinky

    Stinky Guest

    0
     
    I too am having this issue. I have a virtual dedicated server thru GoDaddy.com

    The Problem is, I do not know how to access the root files on my server to edit them. Any ideas?

    Do I access files via dreamweaver?.. Would my ftp Host be my IP to server?

    I updated Plesk to v5.4?, also updated spamassasin, and it then crashed... and will not allow me access, giving the error: "The file constants.php3 is part of Plesk distribution. It cannot be run outside of Plesk environment."
     
  10. Stinky

    Stinky Guest

    0
     
    after some research, ive downlaoded a program called Putty, but am having trouble learning how to use it. I believe I have accessed my root via the putty command. But thats about as far as Ive gotten.
     
Loading...